<?php
include "../koneksi.php";

$id = $_POST['id_kelas'];
$nama_kelas = $_POST['nama_kelas'];
$wali_kelas = $_POST['wali_kelas'];

mysqli_query($conn, "
    UPDATE kelas 
    SET nama_kelas='$nama_kelas', wali_kelas='$wali_kelas'
    WHERE id_kelas='$id'
") or die("UPDATE GAGAL: ".mysqli_error($conn));

header("Location: kelas.php");
exit;
